Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 11:19:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have recieved delivery package with missing items.
I called customer service requesting sending the missing ones.She asked to return the whole package and then i can reorder again.After several trials to convince her to send the missing items, I found my self with the only solution as to return and reorder again.
I immediately tried to order and i did not find the sizes as I want.
I am requestiong to return back my package with the missing items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4766304